Subject: Delete key change wanted

From: Chris Martin <[email-masked]>
Date: Fri, 11 Jun 93 09:43:00 BST

We are recommending pine to our Unix users because of its ease of use.
We have now got rid of an IBM 3083 and our last remaining Prime
will join it in the great Computer Room in the sky in two weeks so we
have an influx of new users with enough new stuff to cope with.

All but a few users will be using PC style keyboards and we would like
to change the way the delete key works to accomodate
their expectations.  We would like delete (0x7f) to perform forwdel
rather than the standard backdel -- I have changed the tables in
pico/ebind.h but this appears to only affect the actions in the
message area while the standard action takes place in the header area.

Can somebody give a pointer to what is happening?  I've searched but I
can't see anywhere where keys are handled without reference to either
keytab or pkeytab in pico/ebind.c